Subject: 24" Pipeline Description
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 8 Dec 2000 07:28:00 -0800 (PST)

Please comment on this "Draft" description to be used for the permit 
application for the pipeline connecting the new storage well with the 
compression facility.

The pipeline will connect the existing compressor station and a new well 
being placed into natural gas storage service. The pipeline will be used to 
transport natural gas to and from the new well. The pipe will be 24 inches in 
diameter and approximately 2100 feet in length from the fence line of the 
compressor station to the new well location.  The pipe will be either grade 
X-60 or X-65 and have a maximum allowable operating pressure of 1875 pounds 
per square inch. The pipeline will be constructed in accordance with Part 
192, Title 49, CFR.The line will originate in the compressor station located 
on company property, cross under La. State Highway 70, cross through an 
exiting pipeline right of way in Coastal Corporation,s facility and back onto 
company property and the storage well.